.p-faq-intro {
	text-align: center;
}

.p-faq-intro__catch {
	font-size: 38px;
	margin-bottom: 40px;
}

.p-faq-intro__desc {
	line-height: normal;
}


.p-faq {
	margin-top: 30px;
	padding-bottom: 150px;
}

.p-faq__list {
	border-radius: 20px;
	background: #FFFFFF;
	box-shadow: 0px 1px 6px #00000029;
	margin-top: 30px;
}

.p-faq__list dt::before {
	position: absolute;
	top: 18px;
	left: 70px;
	width: 30px;
	height: 30px;
	color: #F79B3F;
	line-height: 40px;
	font-size: 40px;
	content: "Q"
}

.p-faq__list dt {
	font-size: 20px;
	position: relative;
	border-bottom: none;
	line-height: normal;
	padding: 24px 50px 24px 116px;
}

.p-faq__list dt:hover{
	background-color: #FFF2E5;
	border-radius: 20px;
	cursor: pointer;
}

.p-faq__list dt::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	width: 20px;
	height: 20px;
	background: url("http://202606111612y455n4dc.conohawing.com/wp-content/uploads/2026/06/icon_arrow-down-black-bg.png") no-repeat center / contain;
	transform: translateY(-50%) rotate(0deg);
	transition: transform 0.3s ease;
}

/* dt に is-open クラスが付いたら回転 */
.p-faq__list dt.is-open::after {
	transform: translateY(-50%) rotate(180deg);
}

.p-faq__list dd p:first-of-type {
	position: relative;
	padding: 30px 0 0 38px;
	border-top: 1px solid #EBEAE1;
}

.p-faq__list dd p::before {
	display: inline-block;
	position: absolute;
	top: 30px;
	left: 0;
	width: 30px;
	height: 30px;
	line-height: 40px;
	text-align: center;
	content: "A";
	font-size: 35px;
}

.p-faq__list dd {
	background: #FFFFFF;
	padding: 0 30px;
	font-size: 16px;
	line-height: 1em;
	border-radius: 20px;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease;
}

.p-faq__list dd.is-open {
	max-height: 500px; /* 内容に応じて十分大きめに */
}

@media (max-width: 768px) {
	.p-faq-intro {
		margin-top: 30px;
	}
	.p-faq-intro__catch {
		font-size: 26px;
		margin-bottom: 30px;
	}
	.p-faq-intro__desc {
		font-size: 14px;
	}
	
	.p-faq {
		padding-bottom: 40px;
	}

	.p-faq__list dt {
		font-size: 16px;
		padding: 20px 30px 20px 50px;
	}

	.p-faq__list dd {
		padding: 0 20px;
		margin: 0;
	}

	.p-faq__list dt::after {
		right: 20px;
		width: 12px;
		height: 12px;
	}

	.p-faq__list dd p:first-of-type {
		padding: 20px 0 0 30px;
	}

	.p-faq__list dd p::before {
		top: 25px;
		width: 20px;
		height: 20px;
		line-height: 20px;
		font-size: 25px;
	}
	.p-faq__list dd p {
		font-size: 16px;
	}

	.p-faq__list dt::before {
		top: 16px;
		left: 20px;
		width: 20px;
		height: 20px;
		line-height: 30px;
		font-size: 25px;
	}
}